{
  "collider": {
    "number": 3,
    "size": [
      0.5,
      0.8,
      1.0
    ],
    "center": [
      0.0,
      0.0,
      -1.0
    ]
  },
  "attributes": {
    "common": {
      "impact": 4.0,
      "max_strikes": 5,
      "armor_negation": 15.0
    }
  },
  "type": "epicfight:wroughtnaut"
}